#slideshow-container * {
z-index:0;
}

#slideshow-container {
position:relative;
width:445px;
height:300px;
overflow:hidden;

}

#slideshow, #slideshow div {
position:absolute;
width:445px;
min-height:300px;
z-index:1;
}

#key-image-container {
position:relative;
z-index:1;
}

#caption,
#key-captions p {
margin:0 0 1em 0;
padding:0;
font-style:italic;
}

#key-thumbs {
z-index:1;
list-style:none;
margin:8px 0 0 ;
text-align:left;
padding:0;
}
#key-thumbs li {
display:inline;
}

#key-thumbs a {
float:left;
width:100px;
height:70px;
border:none;
padding:0;
margin:0 0 5px 12px;
}

#key-thumbs a.first {
margin-left:0;
}

#key-thumbs a img {
padding:0;
margin:0;
border:none;
}

#slideshow-controls {
z-index:1;
float:right;
margin:0;
padding:0;
}